<?php

namespace App\Enums;

enum BesluitStatus: string
{
    case Concept     = 'concept';
    case Voorgelegd  = 'voorgelegd';
    case Goedgekeurd = 'goedgekeurd';
    case Afgewezen   = 'afgewezen';
}
